Bug 205984 - GVim 7.0 randomly deletes lines
GVim 7.0 randomly deletes lines
Product: Fedora
Classification: Fedora
Component: vim (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Karsten Hopp
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-09-11 04:14 EDT by Mark Summerfield
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-03 07:46:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark Summerfield 2006-09-11 04:14:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20060808 Fedora/ Firefox/ pango-text

Description of problem:
I cannot show you how to reproduce this problem.
I have some .hpp and .cpp files and in two of these files gvim
randomly deletes a line: the same one in each file. The lines bear
no relationship to one another. I think there is a bug in gvim 7.0s

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Edit various .hpp and .cpp files
2. Sooner or later gvim will delete a random line.

Actual Results:

Expected Results:

Additional info:
This is very aggravating.
I would switch back to gvim 6.4 but I don't know how to use yum to downgrade.
Comment 1 Mark Summerfield 2006-11-24 09:38:24 EST
I have now changed to a new computer and so far the problem has not occurred,
although at the moment I'm not doing much C++ editing.
Also I'm now using Fedora Core 6 so perhaps that has a later version of Vim 7?
Comment 2 Karsten Hopp 2007-09-03 07:46:12 EDT
I think that was a temporary problem either in vim itself or in one of the
drawing libraries it relies on as I'm quite sure I would have gotten many
similar bugreports otherwise. Please repopen when you get that problem again
with a current version.

Note You need to log in before you can comment on or make changes to this bug.